{
  "name": "server",
  "version": "1.0.0",
  "description": "poc protobuf",
  "main": "index.js",
  "scripts": {
    "run": "node index.js",
    "protoc": "protoc --js_out=import_style=commonjs,binary:. todo.proto",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "julie liverneaux",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.2.3",
    "express": "^4.18.2",
    "express-graphql": "^0.12.0",
    "google-protobuf": "^3.21.2",
    "graphql": "^15.8.0",
    "protoc-gen-js": "^3.21.2"
  }
}
